Subject: [bug#59093] [PATCH] gnu: Add xnedit

From: Andy Tai <[email-masked]>
Date: Thu, 12 Jan 2023 02:08:04 -0800

Thanks... I cannot tell who has the commit access... I assume you do as you
review patches :-)

On Thu, Jan 12, 2023 at 2:03 AM Simon Tournier <[email-masked]>
wrote:

> Hi,
>
> On Thu, 12 Jan 2023 at 04:26, Andy Tai <[email-masked]> wrote:
>
> > Simon, thanks.  So what is remaining to be addressed as I see it is
> > still pending or the issue is still open
>
> The patch v2 is ready to be merged; all is addressed from my eyes.
> But I have not have commit access so I cannot push and close this
> submission. :-)
>
> Cheers,
> simon
>

-- 
Andy Tai, [email-masked], Skype: licheng.tai, Line: andy_tai, WeChat:
andytai1010
Year 2023 民國112年
自動的精神力是信仰與覺悟
自動的行為力是勞動與技能